"MLS_DisinstallInfo" = "Skype ist nicht installiert.";
"MLS_DialPanelCaption" = "Skype-Anruf";
"MLS_SMSPanelCaption" = "Skype-SMS";
"MLS_DialPanelTitle" = "Telefon";
"MLS_DialPanelInfo" = "Land wählen";
"MLS_DialPanelOrglabel" = "Telefonnummer der Quelle:";
"MLS_DialPanelDiallabel" = "Kontakt-Telefonnummer:";
"MLS_ExtPanelCaption" = "Hinweis";
"MLS_ExtPanelPhoneLabel" = "Telefon";
"MLS_ExtPanelInfo" = "Aufgrund der Beschränkung auf Skypefunktionen, müssen Sie die Durchwahlnummer manuell eingeben. Bitte konsultieren Sie die folgende Anleitung, und wählen Sie die Durchwahlnummer:";
"PHONECOUNTRYCODE0" = "Taiwan";
"PHONECOUNTRYCODE1" = "Vereinigte Staaten";
"PHONECOUNTRYCODE2" = "China";
"PHONECOUNTRYCODE3" = "Sonderverwaltungszone Hongkong";
"PHONECOUNTRYCODE4" = "Kanada";
"PHONECOUNTRYCODE5" = "Vereinigtes Königreich";
"PHONECOUNTRYCODE6" = "Singapur";
"PHONECOUNTRYCODE7" = "Malaysia";
"PHONECOUNTRYCODE8" = "Japan";
"PHONECOUNTRYCODE9" = "Republik Korea";
"PHONECOUNTRYCODE10" = "Australien";
"PHONECOUNTRYCODE11" = "Deutschland";
"PHONECOUNTRYCODE12" = "Frankreich";
"PHONECOUNTRYCODE13" = "Italien";
"PHONECOUNTRYCODE14" = "Spanien";
"PHONECOUNTRYCODE15" = "Portugal";
"PHONECOUNTRYCODE16" = "Niederlande";
"PHONECOUNTRYCODE17" = "Brasilien";
"PHONECOUNTRYCODE18" = "Österreich";
"PHONECOUNTRYCODE19" = "Belgien";
"PHONECOUNTRYCODE20" = "Schweiz";
"PHONECOUNTRYCODE21" = "Norwegen";
"PHONECOUNTRYCODE22" = "Ungarn";
"PHONECOUNTRYCODE23" = "Polen";
"PHONECOUNTRYCODE24" = "Schweden";
"PHONECOUNTRYCODE25" = "Dänemark";
"PHONECOUNTRYCODE26" = "Finnland";
"PHONECOUNTRYCODE27" = "Türkei";
"PHONECOUNTRYCODE28" = "Russische Föderation";
"PHONECOUNTRYCODE29" = "Griechenland";
"PHONECOUNTRYCODE30" = "Mexiko";
"PHONECOUNTRYCODE31" = "Tschechische Republik";
"PHONECOUNTRYCODE32" = "Slowakei";
"PHONECOUNTRYCODE33" = "Neuseeland";
"PHONECOUNTRYCODE34" = "Philippinen";
"PHONECOUNTRYCODE35" = "Thailand";
"PHONECOUNTRYCODE36" = "Vietnam";
"PHONECOUNTRYCODE37" = "Bulgarien";
"PHONECOUNTRYCODE38" = "Zypern";
"PHONECOUNTRYCODE39" = "Slowenien";
"PHONECOUNTRYCODE40" = "Rumänien";
"PHONECOUNTRYCODE41" = "Kroatien";
"PHONECOUNTRYCODE42" = "Irland";
"PHONECOUNTRYCODE43" = "Liechtenstein";
"PHONECOUNTRYCODE44" = "Luxemburg";
"PHONECOUNTRYCODE45" = "Belarus";
"PHONECOUNTRYCODE46" = "Ukraine";
"PHONECOUNTRYCODE47" = "Estland";
"PHONECOUNTRYCODE48" = "Kasachstan";
"PHONECOUNTRYCODE49" = "Lettland";
"PHONECOUNTRYCODE50" = "Litauen";
